How to install libatk1.0-0 on Debian 9 (Stretch)